[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazConfigStorage' (#lcl)

# TConfigStorage.GetFullPathValue

## Declaration

Source position: line 0

`protected function TConfigStorage.GetFullPathValue(`
`const APath: String;`
`const ADefault: String`
`):String; virtual; abstract; function TConfigStorage.GetFullPathValue(`
`const APath: String;`
`ADefault: Integer`
`):Integer; virtual; abstract; function TConfigStorage.GetFullPathValue(`
`const APath: String;`
`ADefault: Boolean`
`):Boolean; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.